[Desktop Entry]
Name=Batrachians
Name[fr]=Batrachians
Categories=X-Red-Hat-Base;Application;Game;ArcadeGame;
Comment=A fly-eating frog game
Comment[fr]=Un jeu de grenouilles qui mangent des mouches
Exec=batrachians
Icon=batrachians.png
Terminal=0
Type=Application
